{
  "verseBefore": "Bơh, ăm gô vôôch: “Jơq be oot leh jah tameen?” Kajưk dik laa e tameen. \\q “Apok ku oot heq ahlôôk vlôh loch varii, \n\\q\nji apok oot dok truh kaluh aduq lôch dik ku dih dêh.”\n\n\\ts\\*\n\\m",
  "verseAfter": "Bơh, ăm gô vôôch: “Jơq be oot leh jah tameen?” Kajưk dik laa e tameen. \\q “Apok ku oot heq ahlôôk vlôh loch varii, \n\\q\nji apok oot dok truh kaluh aduq lôôch dik ku dih dêh.”\n\n\\ts\\*\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 10,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-06-28T07:13:09.058Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 10,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
